package com.wechat.model.responseDto;

import java.util.List;

import com.wechat.model.dto.SubscribedPositionsDto;
import com.wechat.model.requestDto.InterestedAddsReq;

/**
* @author jadyn
* @version 创建时间：2021-01-14 18:24
*  职位订阅返回结果集
*  
*/
public class SubscribedInfoResp {
	private  List<InterestedAddsReq> interestedAdds;
	
	private List<SubscribedPositionsDto> positions;//职位
	//酒店筹开状态
	private List<String> prepareFlags;
	
	private String subscribedFlag;

	public List<SubscribedPositionsDto> getPositions() {
		return positions;
	}
	public void setPositions(List<SubscribedPositionsDto> positions) {
		this.positions = positions;
	}
	
	public List<String> getPrepareFlags() {
		return prepareFlags;
	}
	public void setPrepareFlags(List<String> prepareFlags) {
		this.prepareFlags = prepareFlags;
	}

	public List<InterestedAddsReq> getInterestedAdds() {
		return interestedAdds;
	}

	public void setInterestedAdds(List<InterestedAddsReq> interestedAdds) {
		this.interestedAdds = interestedAdds;
	}
	public String getSubscribedFlag() {
		return subscribedFlag;
	}
	public void setSubscribedFlag(String subscribedFlag) {
		this.subscribedFlag = subscribedFlag;
	}

}
